.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.441685,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.441685,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.441685,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws39{word-spacing:-1.534400px;}
.ws2{word-spacing:-1.339200px;}
.ws38{word-spacing:-1.096000px;}
.ws13{word-spacing:-1.036000px;}
.ws32{word-spacing:-0.904000px;}
.ws29{word-spacing:-0.848000px;}
.ws5{word-spacing:-0.696000px;}
.ws18{word-spacing:-0.600000px;}
.ws12{word-spacing:-0.472000px;}
.ws2f{word-spacing:-0.320000px;}
.ws2d{word-spacing:-0.168000px;}
.ws19{word-spacing:-0.160000px;}
.ws1{word-spacing:0.000000px;}
.ws17{word-spacing:0.440000px;}
.ws23{word-spacing:0.544000px;}
.ws1f{word-spacing:0.572000px;}
.ws25{word-spacing:0.740000px;}
.ws11{word-spacing:0.778400px;}
.ws36{word-spacing:0.792000px;}
.ws6{word-spacing:0.876000px;}
.wse{word-spacing:0.940000px;}
.ws7{word-spacing:1.112000px;}
.wsa{word-spacing:1.116000px;}
.ws16{word-spacing:1.244000px;}
.ws22{word-spacing:1.276000px;}
.ws1d{word-spacing:1.308000px;}
.ws0{word-spacing:1.334400px;}
.ws34{word-spacing:1.388000px;}
.ws37{word-spacing:1.400000px;}
.ws26{word-spacing:1.440000px;}
.wsd{word-spacing:1.512000px;}
.wsc{word-spacing:1.536000px;}
.ws3{word-spacing:1.556800px;}
.ws31{word-spacing:1.636000px;}
.ws2b{word-spacing:1.648000px;}
.wsb{word-spacing:1.716000px;}
.ws9{word-spacing:1.828000px;}
.ws28{word-spacing:1.860000px;}
.ws20{word-spacing:2.008000px;}
.ws24{word-spacing:2.376000px;}
.ws1b{word-spacing:2.384000px;}
.ws4{word-spacing:2.624000px;}
.ws1c{word-spacing:3.036000px;}
.wsf{word-spacing:3.424000px;}
.ws2e{word-spacing:3.736000px;}
.ws10{word-spacing:3.964000px;}
.ws2a{word-spacing:3.988000px;}
.ws27{word-spacing:4.112000px;}
.ws14{word-spacing:4.928000px;}
.ws2c{word-spacing:5.124000px;}
.ws1e{word-spacing:5.320000px;}
.ws15{word-spacing:5.420000px;}
.ws1a{word-spacing:5.464000px;}
.ws35{word-spacing:5.820000px;}
.ws30{word-spacing:5.828000px;}
.ws33{word-spacing:6.396000px;}
.ws8{word-spacing:7.096000px;}
.ws21{word-spacing:7.408000px;}
._18{margin-left:-6.204800px;}
._2{margin-left:-4.396000px;}
._1{margin-left:-2.204000px;}
._6{margin-left:-1.132000px;}
._17{width:3.091200px;}
._0{width:5.342400px;}
._7{width:9.444000px;}
._3{width:10.504000px;}
._5{width:15.244000px;}
._12{width:58.916000px;}
._4{width:110.640000px;}
._c{width:162.472000px;}
._14{width:214.068000px;}
._e{width:236.916000px;}
._a{width:246.432000px;}
._f{width:314.772000px;}
._9{width:342.016000px;}
._10{width:350.988000px;}
._11{width:392.036000px;}
._d{width:399.904000px;}
._8{width:404.260000px;}
._15{width:408.864000px;}
._b{width:424.416000px;}
._13{width:493.208000px;}
._16{width:595.508000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:144.000000px;}
.y1{bottom:0.088337px;}
.y7f{bottom:32.688094px;}
.y80{bottom:37.343459px;}
.y26{bottom:41.057471px;}
.y4c{bottom:50.694244px;}
.y7e{bottom:51.961640px;}
.y7d{bottom:71.235186px;}
.y4b{bottom:74.049445px;}
.ya9{bottom:78.692282px;}
.y7c{bottom:90.508732px;}
.y4a{bottom:93.322991px;}
.ya8{bottom:105.675246px;}
.y25{bottom:110.046808px;}
.y49{bottom:112.596537px;}
.y7b{bottom:129.055824px;}
.y24{bottom:129.320353px;}
.y48{bottom:131.870083px;}
.ya7{bottom:132.658210px;}
.y7a{bottom:148.329370px;}
.ya6{bottom:159.641175px;}
.y23{bottom:167.867445px;}
.y47{bottom:170.417175px;}
.y79{bottom:186.876462px;}
.y22{bottom:187.140991px;}
.y46{bottom:189.690721px;}
.y78{bottom:206.150008px;}
.y21{bottom:206.414537px;}
.ya5{bottom:213.607103px;}
.y77{bottom:225.423554px;}
.y20{bottom:225.688083px;}
.y45{bottom:228.237652px;}
.ya4{bottom:240.590068px;}
.y76{bottom:244.697100px;}
.y27{bottom:248.949968px;}
.y75{bottom:263.970645px;}
.y1f{bottom:264.235175px;}
.ya3{bottom:267.573032px;}
.y1e{bottom:283.508721px;}
.ya2{bottom:294.555996px;}
.y74{bottom:302.517737px;}
.y1d{bottom:302.782267px;}
.ya1{bottom:321.538960px;}
.y73{bottom:321.791283px;}
.y72{bottom:340.460925px;}
.y1c{bottom:341.329359px;}
.y1b{bottom:360.602904px;}
.y81{bottom:372.621888px;}
.y71{bottom:379.698652px;}
.y1a{bottom:379.876450px;}
.y70{bottom:398.972198px;}
.y44{bottom:414.905478px;}
.y19{bottom:418.423542px;}
.ya0{bottom:424.996464px;}
.y6f{bottom:437.519290px;}
.y18{bottom:437.697088px;}
.y43{bottom:443.417798px;}
.y9f{bottom:444.270010px;}
.y6e{bottom:456.792836px;}
.y17{bottom:456.970634px;}
.y42{bottom:462.691344px;}
.y9e{bottom:463.543556px;}
.y6d{bottom:476.066382px;}
.y41{bottom:481.964890px;}
.y9d{bottom:482.817102px;}
.y16{bottom:495.517726px;}
.y40{bottom:501.238436px;}
.y6c{bottom:514.613473px;}
.y15{bottom:514.791272px;}
.y9c{bottom:521.364193px;}
.y6b{bottom:533.887019px;}
.y3f{bottom:539.785527px;}
.y9b{bottom:540.637739px;}
.y14{bottom:553.338364px;}
.y3e{bottom:559.059073px;}
.y9a{bottom:559.911285px;}
.y6a{bottom:572.434111px;}
.y13{bottom:572.611910px;}
.y3d{bottom:578.332619px;}
.y99{bottom:579.184831px;}
.y69{bottom:591.707657px;}
.y12{bottom:591.885455px;}
.y3c{bottom:597.606165px;}
.y98{bottom:598.458377px;}
.y68{bottom:610.981203px;}
.y11{bottom:630.432547px;}
.y3b{bottom:636.153257px;}
.y97{bottom:637.005469px;}
.y67{bottom:649.528295px;}
.y10{bottom:649.706093px;}
.y3a{bottom:655.426803px;}
.y66{bottom:668.801841px;}
.yf{bottom:668.979639px;}
.y39{bottom:674.700349px;}
.y96{bottom:675.552561px;}
.y65{bottom:688.075387px;}
.ye{bottom:688.253185px;}
.y38{bottom:693.973895px;}
.y64{bottom:707.348932px;}
.y95{bottom:714.099653px;}
.y63{bottom:726.622478px;}
.yd{bottom:726.800277px;}
.y37{bottom:732.520987px;}
.y62{bottom:745.896024px;}
.yc{bottom:746.073823px;}
.y36{bottom:751.794532px;}
.y94{bottom:752.646744px;}
.yb{bottom:765.347369px;}
.y61{bottom:766.685756px;}
.y35{bottom:771.068078px;}
.y93{bottom:771.920290px;}
.y92{bottom:791.193836px;}
.ya{bottom:805.515045px;}
.y34{bottom:809.615170px;}
.y91{bottom:810.467382px;}
.y9{bottom:824.788590px;}
.y90{bottom:829.740928px;}
.y60{bottom:832.397465px;}
.y8{bottom:844.062136px;}
.y8f{bottom:849.014474px;}
.y5f{bottom:851.671011px;}
.y7{bottom:863.335682px;}
.y8e{bottom:868.288020px;}
.y5e{bottom:870.944557px;}
.y5d{bottom:890.218103px;}
.y0{bottom:892.204563px;}
.y8d{bottom:906.835112px;}
.y8c{bottom:926.108658px;}
.y5c{bottom:928.765195px;}
.y8b{bottom:945.382204px;}
.y5b{bottom:948.038741px;}
.y8a{bottom:964.655749px;}
.y5a{bottom:967.312287px;}
.y89{bottom:983.929295px;}
.y59{bottom:986.585832px;}
.y88{bottom:1003.202841px;}
.y58{bottom:1005.859378px;}
.y33{bottom:1006.720906px;}
.y87{bottom:1022.476387px;}
.y32{bottom:1039.610570px;}
.y86{bottom:1041.749933px;}
.y57{bottom:1044.406470px;}
.y31{bottom:1058.884115px;}
.y85{bottom:1061.023479px;}
.y56{bottom:1063.680016px;}
.y84{bottom:1080.297025px;}
.y55{bottom:1082.953562px;}
.y30{bottom:1097.431207px;}
.y54{bottom:1102.227108px;}
.y2f{bottom:1116.704753px;}
.y83{bottom:1118.844117px;}
.y2e{bottom:1135.978299px;}
.y53{bottom:1140.774200px;}
.y3{bottom:1147.243365px;}
.y6{bottom:1151.516150px;}
.y2d{bottom:1155.251845px;}
.y52{bottom:1160.047746px;}
.y2{bottom:1170.371621px;}
.y2c{bottom:1174.525391px;}
.y51{bottom:1179.321292px;}
.y2b{bottom:1193.798937px;}
.y5{bottom:1195.175871px;}
.y50{bottom:1198.594838px;}
.y82{bottom:1217.868383px;}
.y2a{bottom:1232.346029px;}
.y4f{bottom:1237.141929px;}
.y29{bottom:1251.619575px;}
.y4e{bottom:1256.415475px;}
.y4{bottom:1264.560636px;}
.y4d{bottom:1275.689021px;}
.y28{bottom:1294.962567px;}
.ha{height:3.212258px;}
.h8{height:20.412109px;}
.h7{height:29.121094px;}
.h6{height:29.160156px;}
.h3{height:34.945312px;}
.h5{height:40.769531px;}
.hb{height:40.824219px;}
.h4{height:104.835938px;}
.h1{height:424.018010px;}
.h9{height:746.046840px;}
.h2{height:1352.183798px;}
.h0{height:1352.360472px;}
.w1{width:766.123450px;}
.w4{width:865.703437px;}
.w3{width:867.309566px;}
.w2{width:955.868297px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x4{left:45.306806px;}
.x0{left:152.582239px;}
.xa{left:325.771752px;}
.xd{left:327.417713px;}
.xe{left:339.258737px;}
.xc{left:344.414732px;}
.x7{left:369.753984px;}
.x8{left:383.704177px;}
.x9{left:415.696978px;}
.xb{left:429.732617px;}
.x2{left:656.423566px;}
.x3{left:670.649371px;}
.x6{left:875.518651px;}
.x5{left:876.723248px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.003321pt;}
.ls0{letter-spacing:0.000000pt;}
.ws39{word-spacing:-1.273787pt;}
.ws2{word-spacing:-1.111741pt;}
.ws38{word-spacing:-0.909848pt;}
.ws13{word-spacing:-0.860039pt;}
.ws32{word-spacing:-0.750459pt;}
.ws29{word-spacing:-0.703970pt;}
.ws5{word-spacing:-0.577787pt;}
.ws18{word-spacing:-0.498092pt;}
.ws12{word-spacing:-0.391832pt;}
.ws2f{word-spacing:-0.265649pt;}
.ws2d{word-spacing:-0.139466pt;}
.ws19{word-spacing:-0.132825pt;}
.ws1{word-spacing:0.000000pt;}
.ws17{word-spacing:0.365268pt;}
.ws23{word-spacing:0.451603pt;}
.ws1f{word-spacing:0.474848pt;}
.ws25{word-spacing:0.614314pt;}
.ws11{word-spacing:0.646191pt;}
.ws36{word-spacing:0.657482pt;}
.ws6{word-spacing:0.727214pt;}
.wse{word-spacing:0.780344pt;}
.ws7{word-spacing:0.923131pt;}
.wsa{word-spacing:0.926451pt;}
.ws16{word-spacing:1.032711pt;}
.ws22{word-spacing:1.059276pt;}
.ws1d{word-spacing:1.085841pt;}
.ws0{word-spacing:1.107757pt;}
.ws34{word-spacing:1.152253pt;}
.ws37{word-spacing:1.162215pt;}
.ws26{word-spacing:1.195421pt;}
.wsd{word-spacing:1.255192pt;}
.wsc{word-spacing:1.275116pt;}
.ws3{word-spacing:1.292383pt;}
.ws31{word-spacing:1.358131pt;}
.ws2b{word-spacing:1.368093pt;}
.wsb{word-spacing:1.424543pt;}
.ws9{word-spacing:1.517520pt;}
.ws28{word-spacing:1.544085pt;}
.ws20{word-spacing:1.666948pt;}
.ws24{word-spacing:1.972445pt;}
.ws1b{word-spacing:1.979086pt;}
.ws4{word-spacing:2.178323pt;}
.ws1c{word-spacing:2.520346pt;}
.wsf{word-spacing:2.842445pt;}
.ws2e{word-spacing:3.101453pt;}
.ws10{word-spacing:3.290728pt;}
.ws2a{word-spacing:3.310652pt;}
.ws27{word-spacing:3.413591pt;}
.ws14{word-spacing:4.090996pt;}
.ws2c{word-spacing:4.253706pt;}
.ws1e{word-spacing:4.416416pt;}
.ws15{word-spacing:4.499432pt;}
.ws1a{word-spacing:4.535958pt;}
.ws35{word-spacing:4.831493pt;}
.ws30{word-spacing:4.838134pt;}
.ws33{word-spacing:5.309661pt;}
.ws8{word-spacing:5.890769pt;}
.ws21{word-spacing:6.149777pt;}
._18{margin-left:-5.150936pt;}
._2{margin-left:-3.649354pt;}
._1{margin-left:-1.829658pt;}
._6{margin-left:-0.939734pt;}
._17{width:2.566170pt;}
._0{width:4.435012pt;}
._7{width:7.839969pt;}
._3{width:8.719931pt;}
._5{width:12.654859pt;}
._12{width:48.909319pt;}
._4{width:91.848174pt;}
._c{width:134.876686pt;}
._14{width:177.709282pt;}
._e{width:196.676627pt;}
._a{width:204.576367pt;}
._f{width:261.309051pt;}
._9{width:283.925751pt;}
._10{width:291.373888pt;}
._11{width:325.450025pt;}
._d{width:331.981672pt;}
._8{width:335.597820pt;}
._15{width:339.419847pt;}
._b{width:352.330393pt;}
._13{width:409.438306pt;}
._16{width:494.363001pt;}
.fs4{font-size:23.244296pt;}
.fs3{font-size:33.206137pt;}
.fs0{font-size:39.847364pt;}
.fs2{font-size:46.488591pt;}
.fs1{font-size:119.542092pt;}
.y1{bottom:0.073333pt;}
.y7f{bottom:27.136133pt;}
.y80{bottom:31.000800pt;}
.y26{bottom:34.084000pt;}
.y4c{bottom:42.084000pt;}
.y7e{bottom:43.136133pt;}
.y7d{bottom:59.136133pt;}
.y4b{bottom:61.472400pt;}
.ya9{bottom:65.326667pt;}
.y7c{bottom:75.136133pt;}
.y4a{bottom:77.472400pt;}
.ya8{bottom:87.726667pt;}
.y25{bottom:91.355733pt;}
.y49{bottom:93.472400pt;}
.y7b{bottom:107.136133pt;}
.y24{bottom:107.355733pt;}
.y48{bottom:109.472400pt;}
.ya7{bottom:110.126667pt;}
.y7a{bottom:123.136133pt;}
.ya6{bottom:132.526667pt;}
.y23{bottom:139.355733pt;}
.y47{bottom:141.472400pt;}
.y79{bottom:155.136133pt;}
.y22{bottom:155.355733pt;}
.y46{bottom:157.472400pt;}
.y78{bottom:171.136133pt;}
.y21{bottom:171.355733pt;}
.ya5{bottom:177.326667pt;}
.y77{bottom:187.136133pt;}
.y20{bottom:187.355733pt;}
.y45{bottom:189.472267pt;}
.ya4{bottom:199.726667pt;}
.y76{bottom:203.136133pt;}
.y27{bottom:206.666667pt;}
.y75{bottom:219.136133pt;}
.y1f{bottom:219.355733pt;}
.ya3{bottom:222.126667pt;}
.y1e{bottom:235.355733pt;}
.ya2{bottom:244.526667pt;}
.y74{bottom:251.136133pt;}
.y1d{bottom:251.355733pt;}
.ya1{bottom:266.926667pt;}
.y73{bottom:267.136133pt;}
.y72{bottom:282.634800pt;}
.y1c{bottom:283.355733pt;}
.y1b{bottom:299.355733pt;}
.y81{bottom:309.333333pt;}
.y71{bottom:315.208133pt;}
.y1a{bottom:315.355733pt;}
.y70{bottom:331.208133pt;}
.y44{bottom:344.435200pt;}
.y19{bottom:347.355733pt;}
.ya0{bottom:352.812267pt;}
.y6f{bottom:363.208133pt;}
.y18{bottom:363.355733pt;}
.y43{bottom:368.104800pt;}
.y9f{bottom:368.812267pt;}
.y6e{bottom:379.208133pt;}
.y17{bottom:379.355733pt;}
.y42{bottom:384.104800pt;}
.y9e{bottom:384.812267pt;}
.y6d{bottom:395.208133pt;}
.y41{bottom:400.104800pt;}
.y9d{bottom:400.812267pt;}
.y16{bottom:411.355733pt;}
.y40{bottom:416.104800pt;}
.y6c{bottom:427.208133pt;}
.y15{bottom:427.355733pt;}
.y9c{bottom:432.812267pt;}
.y6b{bottom:443.208133pt;}
.y3f{bottom:448.104800pt;}
.y9b{bottom:448.812267pt;}
.y14{bottom:459.355733pt;}
.y3e{bottom:464.104800pt;}
.y9a{bottom:464.812267pt;}
.y6a{bottom:475.208133pt;}
.y13{bottom:475.355733pt;}
.y3d{bottom:480.104800pt;}
.y99{bottom:480.812267pt;}
.y69{bottom:491.208133pt;}
.y12{bottom:491.355733pt;}
.y3c{bottom:496.104800pt;}
.y98{bottom:496.812267pt;}
.y68{bottom:507.208133pt;}
.y11{bottom:523.355733pt;}
.y3b{bottom:528.104800pt;}
.y97{bottom:528.812267pt;}
.y67{bottom:539.208133pt;}
.y10{bottom:539.355733pt;}
.y3a{bottom:544.104800pt;}
.y66{bottom:555.208133pt;}
.yf{bottom:555.355733pt;}
.y39{bottom:560.104800pt;}
.y96{bottom:560.812267pt;}
.y65{bottom:571.208133pt;}
.ye{bottom:571.355733pt;}
.y38{bottom:576.104800pt;}
.y64{bottom:587.208133pt;}
.y95{bottom:592.812267pt;}
.y63{bottom:603.208133pt;}
.yd{bottom:603.355733pt;}
.y37{bottom:608.104800pt;}
.y62{bottom:619.208133pt;}
.yc{bottom:619.355733pt;}
.y36{bottom:624.104800pt;}
.y94{bottom:624.812267pt;}
.yb{bottom:635.355733pt;}
.y61{bottom:636.466800pt;}
.y35{bottom:640.104800pt;}
.y93{bottom:640.812267pt;}
.y92{bottom:656.812267pt;}
.ya{bottom:668.701067pt;}
.y34{bottom:672.104800pt;}
.y91{bottom:672.812267pt;}
.y9{bottom:684.701067pt;}
.y90{bottom:688.812267pt;}
.y60{bottom:691.017600pt;}
.y8{bottom:700.701067pt;}
.y8f{bottom:704.812267pt;}
.y5f{bottom:707.017600pt;}
.y7{bottom:716.701067pt;}
.y8e{bottom:720.812267pt;}
.y5e{bottom:723.017600pt;}
.y5d{bottom:739.017600pt;}
.y0{bottom:740.666667pt;}
.y8d{bottom:752.812267pt;}
.y8c{bottom:768.812267pt;}
.y5c{bottom:771.017600pt;}
.y8b{bottom:784.812267pt;}
.y5b{bottom:787.017600pt;}
.y8a{bottom:800.812267pt;}
.y5a{bottom:803.017600pt;}
.y89{bottom:816.812267pt;}
.y59{bottom:819.017600pt;}
.y88{bottom:832.812267pt;}
.y58{bottom:835.017600pt;}
.y33{bottom:835.732800pt;}
.y87{bottom:848.812267pt;}
.y32{bottom:863.036267pt;}
.y86{bottom:864.812267pt;}
.y57{bottom:867.017600pt;}
.y31{bottom:879.036267pt;}
.y85{bottom:880.812267pt;}
.y56{bottom:883.017600pt;}
.y84{bottom:896.812267pt;}
.y55{bottom:899.017600pt;}
.y30{bottom:911.036267pt;}
.y54{bottom:915.017600pt;}
.y2f{bottom:927.036267pt;}
.y83{bottom:928.812267pt;}
.y2e{bottom:943.036267pt;}
.y53{bottom:947.017600pt;}
.y3{bottom:952.388000pt;}
.y6{bottom:955.935067pt;}
.y2d{bottom:959.036267pt;}
.y52{bottom:963.017600pt;}
.y2{bottom:971.588000pt;}
.y2c{bottom:975.036267pt;}
.y51{bottom:979.017600pt;}
.y2b{bottom:991.036267pt;}
.y5{bottom:992.179333pt;}
.y50{bottom:995.017600pt;}
.y82{bottom:1011.017600pt;}
.y2a{bottom:1023.036267pt;}
.y4f{bottom:1027.017600pt;}
.y29{bottom:1039.036267pt;}
.y4e{bottom:1043.017600pt;}
.y4{bottom:1049.779333pt;}
.y4d{bottom:1059.017600pt;}
.y28{bottom:1075.017600pt;}
.ha{height:2.666667pt;}
.h8{height:16.945182pt;}
.h7{height:24.174975pt;}
.h6{height:24.207403pt;}
.h3{height:29.009971pt;}
.h5{height:33.844966pt;}
.hb{height:33.890365pt;}
.h4{height:87.029912pt;}
.h1{height:352.000000pt;}
.h9{height:619.333333pt;}
.h2{height:1122.520000pt;}
.h0{height:1122.666667pt;}
.w1{width:636.000000pt;}
.w4{width:718.666667pt;}
.w3{width:720.000000pt;}
.w2{width:793.517333pt;}
.w0{width:793.626667pt;}
.x1{left:0.000000pt;}
.x4{left:37.611600pt;}
.x0{left:126.666667pt;}
.xa{left:270.440533pt;}
.xd{left:271.806933pt;}
.xe{left:281.636800pt;}
.xc{left:285.917067pt;}
.x7{left:306.952533pt;}
.x8{left:318.533333pt;}
.x9{left:345.092267pt;}
.xb{left:356.744000pt;}
.x2{left:544.932267pt;}
.x3{left:556.741867pt;}
.x6{left:726.814800pt;}
.x5{left:727.814800pt;}
}
